Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Can Unity Express module be installed on 3640 ?

Does anyone have experience or information if Unity Express module can be installed on 3640 voice gateway?

Thanks,

JJ

1 REPLY
Hall of Fame Super Red

Re: Can Unity Express module be installed on 3640 ?

Hi JJ,

The 3640 is not on the supported list for CME:

Supported Platforms

---------------------------------

Cisco Platform

Cisco IAD 2430

Cisco 1751-V

Cisco 1760, Cisco 1760-V

Cisco 261xXM, 262xXM

Cisco 2650XM, 2651XMx

Cisco 2691

Cisco 2801

Cisco 2811

Cisco 2821

Cisco 2851

Cisco 3725

Cisco 3745

Cisco 3825

Cisco 3845

From this doc:

Cisco Unified CallManager Express

Cisco Unified CallManager Express 4.0 Supported Firmware, Platforms, Memory, and Voice Products

http://www.cisco.com/en/US/products/sw/voicesw/ps4625/prod_installation_guide09186a00805f5908.html

Hope this helps!

Rob

Please remember to rate helpful posts.........

104
Views
0
Helpful
1
Replies